Debian Bug report logs - #576359
RFP: usb-creator-to-be-renamed -- startup disk creator

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Abhishek Dasgupta <abhidg@gmail.com>

Date: Sat, 3 Apr 2010 18:57:02 UTC

Severity: wishlist

Merged with 582884, 605001

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#576359; Package wnpp. (Sat, 03 Apr 2010 18:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Abhishek Dasgupta <abhidg@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 03 Apr 2010 18:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Abhishek Dasgupta <abhidg@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: usb-creator -- startup disk creator
Date: Sun, 4 Apr 2010 00:20:49 +0530
Package: wnpp
Owner: Abhishek Dasgupta <abhidg@gmail.com>
Severity: wishlist

*** Please type your report below this line ***

* Package name    : usb-creator
  Version         : 0.2.21
  Upstream Author : Evan Dandrea <evand@ubuntu.com>
* URL             : http://launchpad.net/usb-creator
* License         : GPL-2+, GPL-3
  Programming Lang: Python
  Description     : startup disk creator

This utility allows one to make startup disks
from bootable CDs or ISO files.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Abhishek Dasgupta <abhidg@gmail.com>:
Bug#576359; Package wnpp. (Sat, 15 May 2010 18:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ignace Mouzannar <mouzannar@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Abhishek Dasgupta <abhidg@gmail.com>. (Sat, 15 May 2010 18:27:03 GMT) Full text and rfc822 format available.

Message #10 received at 576359@bugs.debian.org (full text, mbox):

From: Ignace Mouzannar <mouzannar@gmail.com>
To: 576359@bugs.debian.org
Cc: Abhishek Dasgupta <abhidg@gmail.com>
Subject: Re: ITP: usb-creator -- startup disk creator
Date: Sat, 15 May 2010 20:24:53 +0200
Hello Abhishek,

Where are you on the packaging of usb-creator? Do you intend to
release an initial version soon?

Tell me if I can help in any way.

Cheers,
 Ignace M




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#576359; Package wnpp. (Mon, 17 May 2010 20:09:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Abhishek Dasgupta <abhidg@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 17 May 2010 20:09:09 GMT) Full text and rfc822 format available.

Message #15 received at 576359@bugs.debian.org (full text, mbox):

From: Abhishek Dasgupta <abhidg@gmail.com>
To: Ignace Mouzannar <mouzannar@gmail.com>, 576359@bugs.debian.org
Subject: Re: Bug#576359: ITP: usb-creator -- startup disk creator
Date: Mon, 17 May 2010 22:06:04 +0200
On 15 May 2010 20:24, Ignace Mouzannar <mouzannar@gmail.com> wrote:
> Hello Abhishek,
>
> Where are you on the packaging of usb-creator? Do you intend to
> release an initial version soon?
>
> Tell me if I can help in any way.

Hi,

You can take over the ITP if you want, otherwise I will change it to
an RFP as I don't have much time to work on the package in the coming
month or two. Mostly the changes  required from the Ubuntu version
should be negligible; but a Debian icon for the program would be nice!

Regards,
Abhishek




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#576359; Package wnpp. (Mon, 17 May 2010 20:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Abhishek Dasgupta <abhidg@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 17 May 2010 20:12:03 GMT) Full text and rfc822 format available.

Message #20 received at 576359@bugs.debian.org (full text, mbox):

From: Abhishek Dasgupta <abhidg@gmail.com>
To: Ignace Mouzannar <mouzannar@gmail.com>, 576359@bugs.debian.org
Subject: Re: Bug#576359: ITP: usb-creator -- startup disk creator
Date: Mon, 17 May 2010 22:09:19 +0200
On 17 May 2010 22:06, Abhishek Dasgupta <abhidg@gmail.com> wrote:
[snip]
> should be negligible; but a Debian icon for the program would be nice!
>

Even better would be a generic program icon to represent what
usb-creator does, as it is not limited to producing bootable disks of
a particular distribution.

Regards,
Abhishek




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Abhishek Dasgupta <abhidg@gmail.com>:
Bug#576359; Package wnpp. (Mon, 17 May 2010 20:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ignace Mouzannar <mouzannar@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Abhishek Dasgupta <abhidg@gmail.com>. (Mon, 17 May 2010 20:51:06 GMT) Full text and rfc822 format available.

Message #25 received at 576359@bugs.debian.org (full text, mbox):

From: Ignace Mouzannar <mouzannar@gmail.com>
To: Abhishek Dasgupta <abhidg@gmail.com>
Cc: 576359@bugs.debian.org
Subject: Re: Bug#576359: ITP: usb-creator -- startup disk creator
Date: Mon, 17 May 2010 22:47:13 +0200
owner 576359 !
thanks

On Mon, May 17, 2010 at 22:06, Abhishek Dasgupta <abhidg@gmail.com> wrote:
> On 15 May 2010 20:24, Ignace Mouzannar <mouzannar@gmail.com> wrote:
>> Hello Abhishek,
>>
>> Where are you on the packaging of usb-creator? Do you intend to
>> release an initial version soon?
>>
>> Tell me if I can help in any way.
>
> Hi,
>
> You can take over the ITP if you want, otherwise I will change it to
> an RFP as I don't have much time to work on the package in the coming
> month or two. Mostly the changes  required from the Ubuntu version
> should be negligible; but a Debian icon for the program would be nice!

I accept your offer with pleasure. :)

I have changed the owner of the ITP.

Hopefully, I will be uploading an initial release soon.

Cheers,
 Ignace M




Owner changed from Abhishek Dasgupta <abhidg@gmail.com> to Ignace Mouzannar <mouzannar@gmail.com>. Request was from Ignace Mouzannar <mouzannar@gmail.com> to control@bugs.debian.org. (Mon, 17 May 2010 20:51:07 GMT) Full text and rfc822 format available.

Forcibly Merged 576359 582884. Request was from Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com> to control@bugs.debian.org. (Mon, 24 May 2010 12:09:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Ignace Mouzannar <mouzannar@gmail.com>:
Bug#576359; Package wnpp. (Mon, 24 May 2010 12:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Ignace Mouzannar <mouzannar@gmail.com>. (Mon, 24 May 2010 12:27:06 GMT) Full text and rfc822 format available.

Message #34 received at 576359@bugs.debian.org (full text, mbox):

From: Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>
To: Ignace Mouzannar <mouzannar@gmail.com>, usb-creator-hackers@lists.launchpad.net
Cc: 576359@bugs.debian.org
Subject: Re: Bug#582884: ITP: usb-creator -- Live USB creator
Date: Mon, 24 May 2010 13:24:22 +0100
Here is the current dsc ready for upload to Debian (with last minute
fixes to debrand package description)

http://mentors.debian.net/debian/pool/main/u/usb-creator/usb-creator_0.2.23.dsc

also pushed as a branch lp:~dmitrij.ledkov/usb-creator/debian
(temporary branch intended to be merged with lp:usb-creator)

The maintainer is currently set as Ubuntu Installer Team as these
Ubuntu & Debian Developers have actually created and maintained this
package.

I'm GSoC'2010 student working on usb-creator this summer and I have a
have upload rights after review from mentor / primary upstream author
Evan.

Please review packaging above and if there are any issues I believe we
will be able to work them out and upload to debian soon.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#576359; Package wnpp. (Tue, 25 May 2010 23:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ignace Mouzannar <mouzannar@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 25 May 2010 23:45:06 GMT) Full text and rfc822 format available.

Message #39 received at 576359@bugs.debian.org (full text, mbox):

From: Ignace Mouzannar <mouzannar@gmail.com>
To: Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>, 576359@bugs.debian.org
Cc: usb-creator-hackers@lists.launchpad.net
Subject: Re: Bug#576359: Bug#582884: ITP: usb-creator -- Live USB creator
Date: Wed, 26 May 2010 01:42:52 +0200
Hello Dmitrijs,

On Mon, May 24, 2010 at 14:24, Dmitrijs Ledkovs
<dmitrij.ledkov@ubuntu.com> wrote:
> Here is the current dsc ready for upload to Debian (with last minute
> fixes to debrand package description)
>
> http://mentors.debian.net/debian/pool/main/u/usb-creator/usb-creator_0.2.23.dsc
>
> also pushed as a branch lp:~dmitrij.ledkov/usb-creator/debian
> (temporary branch intended to be merged with lp:usb-creator)

Excellent job. Howerver, it seems that the version 0.2.23 has not been
released by upstream yet. I prefer waiting for the new release before
trying to upload it to Debian.

Here are the options I see:
 1- Wait for the 0.2.23 version to be released upstream, and take
action from this version and on.
 2- Work on the 0.2.22 version (as I did because I wasn't aware 0.2.23
was about to be released) then upload the newer version later.

I would prefer option 1, tell me what you think.

> The maintainer is currently set as Ubuntu Installer Team as these
> Ubuntu & Debian Developers have actually created and maintained this
> package.

As we will be maintaining this package for Debian, we will set
ourselves in the Maintainer and Uploaders fields.

> I'm GSoC'2010 student working on usb-creator this summer and I have a
> have upload rights after review from mentor / primary upstream author
> Evan.

Ooh, congrats! This is excellent! :)

> Please review packaging above and if there are any issues I believe we
> will be able to work them out and upload to debian soon.

Here are my thoughts:
---
 * debian/changelog:
   -  it is missing the Initial Debian release closing the 2 ITPs
(Debian specific).
---
 * debian/control:
   - Maintainer field should be updated as the Ubuntu Installer Team
won't be the Debian maintainer of the usb-creator package (Debian
specific).
   - It seems kdesdk-scripts is missing from the build dependencies as
extractrc(1) (which it provides) is used by Messages.sh. Is this an
upstream bug?
---
 * debian/usb-creator-gtk.menu and debian/usb-creator-kde.menu files
are missing. Is this an upstream bug?
---
 * .desktop files:
   - I am not convinced that usb-creator's Desktop file should appear
in "System/Administration" as using it does not have an effect on the
local system. I'd rather put it in "Application/System tools".
     What do you think about this?
---
 * debian/rules:
   - I am not sure that this is the best way to go (using dpkg-vendor
there), but I can't think of better way to do it. :)
   - I have updated the find executions to use absolute path.
   - I also changed the override from dh_install to dh_auto_install.

I have uploaded a new version [1]. Tell me what you think about it.

I am, of course, open to all your suggestions. :)

Cheers,
 Ignace M

[1] http://ghantoos.org/misc/debian/usb-creator_0.2.23.dsc




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Ignace Mouzannar <mouzannar@gmail.com>:
Bug#576359; Package wnpp. (Wed, 26 May 2010 10:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Evan Dandrea <ev@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Ignace Mouzannar <mouzannar@gmail.com>. (Wed, 26 May 2010 10:12:04 GMT) Full text and rfc822 format available.

Message #44 received at 576359@bugs.debian.org (full text, mbox):

From: Evan Dandrea <ev@ubuntu.com>
To: Ignace Mouzannar <mouzannar@gmail.com>
Cc: Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>, 576359@bugs.debian.org, usb-creator-hackers@lists.launchpad.net
Subject: Re: [Usb-creator-hackers] Bug#576359: Bug#582884: ITP: usb-creator -- Live USB creator
Date: Wed, 26 May 2010 11:10:22 +0100
On Wed, May 26, 2010 at 12:42 AM, Ignace Mouzannar <mouzannar@gmail.com> wrote:
> Excellent job. Howerver, it seems that the version 0.2.23 has not been
> released by upstream yet. I prefer waiting for the new release before
> trying to upload it to Debian.

This is a native package.  0.2.23 will be released when it's uploaded :).

>> The maintainer is currently set as Ubuntu Installer Team as these
>> Ubuntu & Debian Developers have actually created and maintained this
>> package.

Actually, this is a bug.  It should be the usb-creator-hackers team now.  Fixed.

> As we will be maintaining this package for Debian, we will set
> ourselves in the Maintainer and Uploaders fields.

Is this necessary?  I'm more than happy to add people to the
usb-creator-hackers team.  I'd really like to avoid having a delta
between Debian and Ubuntu on this, if possible.

>  * .desktop files:
>   - I am not convinced that usb-creator's Desktop file should appear
> in "System/Administration" as using it does not have an effect on the
> local system. I'd rather put it in "Application/System tools".
>     What do you think about this?

It has an effect on the devices attached to the local system.  There
are other applications in System->Administration that are similar in
nature to usb-creator, such as GParted and Disk Utility (palimpsest).

Does usb-creator not appear in the same menu as these two applications
in Debian?  You don't specify that something goes into the
Administration menu in the XDG spec, but rather list a set of
categories it falls under.  So if you're seeing different behavior for
similar programs, we might have the set of categories wrong.

Thanks!




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#576359; Package wnpp. (Wed, 26 May 2010 22:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ignace Mouzannar <mouzannar@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 26 May 2010 22:54:04 GMT) Full text and rfc822 format available.

Message #49 received at 576359@bugs.debian.org (full text, mbox):

From: Ignace Mouzannar <mouzannar@gmail.com>
To: Evan Dandrea <ev@ubuntu.com>, 576359@bugs.debian.org
Cc: Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>, usb-creator-hackers@lists.launchpad.net
Subject: Re: Bug#576359: [Usb-creator-hackers] Bug#576359: Bug#582884: ITP: usb-creator -- Live USB creator
Date: Thu, 27 May 2010 00:50:27 +0200
On Wed, May 26, 2010 at 12:10, Evan Dandrea <ev@ubuntu.com> wrote:
> On Wed, May 26, 2010 at 12:42 AM, Ignace Mouzannar <mouzannar@gmail.com> wrote:
>> Excellent job. Howerver, it seems that the version 0.2.23 has not been
>> released by upstream yet. I prefer waiting for the new release before
>> trying to upload it to Debian.
>
> This is a native package.  0.2.23 will be released when it's uploaded :).

I should at least be tagged as so in its bzr main branch, before being
released. Also, Dmitrijs told me this afternoon, that the plan was to
release the version on Debian, so that it would get synchronized to
Ubuntu. Is that right?

>> As we will be maintaining this package for Debian, we will set
>> ourselves in the Maintainer and Uploaders fields.
>
> Is this necessary? I'm more than happy to add people to the
> usb-creator-hackers team.  I'd really like to avoid having a delta
> between Debian and Ubuntu on this, if possible.

Having different maintainers on Debian and Ubuntu is not an important
delta. Of course, it is helpful to have somebody from the team
co-maintaining the package in Debian. Also, I don't see the inconvenient
in keeping the Maintainer field as is (i.e. usb-creator Hackers Team)
and listing Dmitrijs and myself in the Uploaders list for the Debian
package.

>>  * .desktop files:
>>   - I am not convinced that usb-creator's Desktop file should appear
>> in "System/Administration" as using it does not have an effect on the
>> local system. I'd rather put it in "Application/System tools".
>>     What do you think about this?
>
> It has an effect on the devices attached to the local system.  There
> are other applications in System->Administration that are similar in
> nature to usb-creator, such as GParted and Disk Utility (palimpsest).
>
> Does usb-creator not appear in the same menu as these two applications
> in Debian?  You don't specify that something goes into the
> Administration menu in the XDG spec, but rather list a set of
> categories it falls under.  So if you're seeing different behavior for
> similar programs, we might have the set of categories wrong.

What I am trying to say, is that usb-creator is a sort of "USB-writer
application" more than a local system configuration application. For
instance, you do not need root privileges to run usb-creator; whereas
GParted asks for the administrative password when launched from the
"System -> Administration" menu. Also, in Debian, "Disk Utility
(palimpsest)" appears in "Application/System tools":
-----------------8<-------------------------8<-----------------
~$ cat /usr/share/applications/palimpsest.desktop
[Desktop Entry]
Name=Disk Utility
(...)
Categories=GNOME;GTK;System;
-----------------8<-------------------------8<-----------------

This is why, I would rather see the usb-creator's menu shortcut in
"Application/System tools".

Cheers,
 Ignace M




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Ignace Mouzannar <mouzannar@gmail.com>:
Bug#576359; Package wnpp. (Wed, 26 May 2010 23:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Ignace Mouzannar <mouzannar@gmail.com>. (Wed, 26 May 2010 23:09:07 GMT) Full text and rfc822 format available.

Message #54 received at 576359@bugs.debian.org (full text, mbox):

From: Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>
To: Ignace Mouzannar <mouzannar@gmail.com>
Cc: Evan Dandrea <ev@ubuntu.com>, 576359@bugs.debian.org, usb-creator-hackers@lists.launchpad.net
Subject: Re: Bug#576359: [Usb-creator-hackers] Bug#576359: Bug#582884: ITP: usb-creator -- Live USB creator
Date: Thu, 27 May 2010 00:06:52 +0100
On 26 May 2010 23:50, Ignace Mouzannar <mouzannar@gmail.com> wrote:
> On Wed, May 26, 2010 at 12:10, Evan Dandrea <ev@ubuntu.com> wrote:
>> On Wed, May 26, 2010 at 12:42 AM, Ignace Mouzannar <mouzannar@gmail.com> wrote:
>>> Excellent job. Howerver, it seems that the version 0.2.23 has not been
>>> released by upstream yet. I prefer waiting for the new release before
>>> trying to upload it to Debian.
>>
>> This is a native package.  0.2.23 will be released when it's uploaded :).
>
> I should at least be tagged as so in its bzr main branch, before being
> released. Also, Dmitrijs told me this afternoon, that the plan was to
> release the version on Debian, so that it would get synchronized to
> Ubuntu. Is that right?
>

Depends. For general uploads there are no reasons to not do that. If
Ubuntu is close to different freezes/milestones there might be
releases pushed to ubuntu e.g. 0.2.XXubuntuY but those would be
hot-fixes for ubuntu something along the lines of 0day delay queue
NMU.


>>> As we will be maintaining this package for Debian, we will set
>>> ourselves in the Maintainer and Uploaders fields.
>>
>> Is this necessary? I'm more than happy to add people to the
>> usb-creator-hackers team.  I'd really like to avoid having a delta
>> between Debian and Ubuntu on this, if possible.
>
> Having different maintainers on Debian and Ubuntu is not an important
> delta. Of course, it is helpful to have somebody from the team
> co-maintaining the package in Debian. Also, I don't see the inconvenient
> in keeping the Maintainer field as is (i.e. usb-creator Hackers Team)
> and listing Dmitrijs and myself in the Uploaders list for the Debian
> package.
>
>>>  * .desktop files:
>>>   - I am not convinced that usb-creator's Desktop file should appear
>>> in "System/Administration" as using it does not have an effect on the
>>> local system. I'd rather put it in "Application/System tools".
>>>     What do you think about this?
>>
>> It has an effect on the devices attached to the local system.  There
>> are other applications in System->Administration that are similar in
>> nature to usb-creator, such as GParted and Disk Utility (palimpsest).
>>
>> Does usb-creator not appear in the same menu as these two applications
>> in Debian?  You don't specify that something goes into the
>> Administration menu in the XDG spec, but rather list a set of
>> categories it falls under.  So if you're seeing different behavior for
>> similar programs, we might have the set of categories wrong.
>
> What I am trying to say, is that usb-creator is a sort of "USB-writer
> application" more than a local system configuration application. For
> instance, you do not need root privileges to run usb-creator; whereas

Yes and no with respect to root privileges, depends on the PolicyKit
setup on a particular machine.

> GParted asks for the administrative password when launched from the
> "System -> Administration" menu. Also, in Debian, "Disk Utility
> (palimpsest)" appears in "Application/System tools":

"User and groups" doesn't ask for the password when you launch it from
"System -> Administration" and later depending on the requested task
PolicyKit kicks in and might ask a password.


> -----------------8<-------------------------8<-----------------
> ~$ cat /usr/share/applications/palimpsest.desktop
> [Desktop Entry]
> Name=Disk Utility
> (...)
> Categories=GNOME;GTK;System;
> -----------------8<-------------------------8<-----------------
>
> This is why, I would rather see the usb-creator's menu shortcut in
> "Application/System tools".
>

I'm ok with implementing this as a Debian vendor modification ;-)

> Cheers,
>  Ignace M
>




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Ignace Mouzannar <mouzannar@gmail.com>:
Bug#576359; Package wnpp. (Sat, 19 Feb 2011 18:16:22 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Ignace Mouzannar <mouzannar@gmail.com>. (Sat, 19 Feb 2011 18:16:22 GMT) Full text and rfc822 format available.

Message #59 received at 576359@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 576359@bugs.debian.org
Cc: control@bugs.debian.org
Subject: usb-creator: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:07:47 +0000
retitle 576359 RFP: usb-creator -- startup disk creator
noowner 576359
thanks

Hi,

This is an automatic email to change the status of usb-creator back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting usb-creator, please send a mail to
<control@bugs.debian.org> with:

 retitle 576359 ITP: usb-creator -- startup disk creator
 owner 576359 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <576359@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: usb-creator -- startup disk creator' from 'ITP: usb-creator -- startup disk creator' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:27:09 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Ignace Mouzannar <mouzannar@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:27:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: usb-creator -- startup disk creator' from 'RFP: usb-creator -- startup disk creator' Request was from Adnan Hodzic <adnan@foolcontrol.org> to control@bugs.debian.org. (Tue, 26 Apr 2011 20:15:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#576359; Package wnpp. (Tue, 26 Apr 2011 21:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adnan Hodzic <adnan@foolcontrol.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 26 Apr 2011 21:16:25 GMT) Full text and rfc822 format available.

Message #70 received at 576359@bugs.debian.org (full text, mbox):

From: Adnan Hodzic <adnan@foolcontrol.org>
To: 576359@bugs.debian.org, 582884@bugs.debian.org, 605001@bugs.debian.org
Date: Tue, 26 Apr 2011 22:32:29 +0200
Hey,

As I don't see any progress on this ITP/RFS I would like to take over
and try to get it into Debian.


Thanks,

Adnan




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#576359; Package wnpp. (Tue, 26 Apr 2011 23:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ignace Mouzannar <mouzannar@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 26 Apr 2011 23:00:03 GMT) Full text and rfc822 format available.

Message #75 received at 576359@bugs.debian.org (full text, mbox):

From: Ignace Mouzannar <mouzannar@gmail.com>
To: Adnan Hodzic <adnan@foolcontrol.org>, 582884@bugs.debian.org
Cc: 576359@bugs.debian.org, 605001@bugs.debian.org
Subject: Re: Bug#582884:
Date: Wed, 27 Apr 2011 00:56:25 +0200
On Tue, Apr 26, 2011 at 22:32, Adnan Hodzic <adnan@foolcontrol.org> wrote:
> Hey,
>
> As I don't see any progress on this ITP/RFS I would like to take over
> and try to get it into Debian.

Hi Adnan,

As the previous ITPer, I was intending to switch this ITP to RFP. I
have done some work on it, but I'm not sure if it will be of any use.
Anyways, you can PM me if you need any help.

You can of course take over the ITP.

Happy hacking!
 Ignace M




Changed Bug title to 'RFP: usb-creator-to-be-renamed -- startup disk creator' from 'ITP: usb-creator -- startup disk creator' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Tue, 12 Jun 2012 05:27:04 GMT) Full text and rfc822 format available.

Merged 576359 582884 605001 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Tue, 12 Jun 2012 05:27:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:50:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.